### Method

# GtkSource View set_show_line_numbers

#### Declaration [src]

    void
    gtk_source_view_set_show_line_numbers (
      GtkSourceView* view,
      gboolean show
    )

#### Description [src]

If `TRUE` line numbers will be displayed beside the text.

Sets property | `GtkSource.View:show-line-numbers`

#### Parameters

`show`

  Type: `gboolean`

  Whether line numbers should be displayed.